body.login.js.login-action-login.wp-core-ui.locale-en-ca {
    background: #C6DAE5;
    color: #1A1818;
}

form#loginform {
    border-radius: 25px;
    background-color: #EDF2F7;
    border: none;
}

.login label {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #3F4156;
}

input#wp-submit {
    background-color: #D71920;
    border: none;
    border-radius: 25px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

input#wp-submit:hover {
    background-color: #86171B;
}